<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Page Users</title>
  </head>
  <body>
    <h1>Account : <%= account %></h1>
    <form action="/api/signup" method="post">
      <label for="username">username </label><br />
      <input type="text" name="username" id="username" />
      <br />
      <label for="email">email </label><br />
      <input type="text" name="email" id="email" />
      <br />
      <label for="password">password</label><br />
      <textarea name="password" id="password"></textarea>
      <br />
      <button type="submit">Daftar</button>
    </form>
  </body>
</html>
